uuid: c7a04893-da8c-4c89-9ab9-1d75919d7c14
langcode: en
status: true
dependencies:
  config:
    - views.view.resources_overview_blocks
  module:
    - system
    - views
  theme:
    - kidneys
id: views_block__resources_overview_blocks_education_level
theme: kidneys
region: content_bottom
weight: -28
provider: null
plugin: 'views_block:resources_overview_blocks-education_level'
settings:
  id: 'views_block:resources_overview_blocks-education_level'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: /resources
    negate: false
    context_mapping: {  }
